<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <metadata name="ımageList1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 17</value>
  </metadata>
  <data name="ımageList1.ImageStream" mimetype="application/x-microsoft.net.object.binary.base64">
    <value>
        AAEAAAD/////AQAAAAAAAAAMAgAAAFdTeXN0ZW0uV2luZG93cy5Gb3JtcywgVmVyc2lvbj00LjAuMC4w
        LCBDdWx0dXJlPW5ldXRyYWwsIFB1YmxpY0tleVRva2VuPWI3N2E1YzU2MTkzNGUwODkFAQAAACZTeXN0
        ZW0uV2luZG93cy5Gb3Jtcy5JbWFnZUxpc3RTdHJlYW1lcgEAAAAERGF0YQcCAgAAAAkDAAAADwMAAAAC
        DgAAAk1TRnQBSQFMAgEBAgEAARABAAEQAQABEAEAARABAAT/ASEBAAj/AUIBTQE2BwABNgMAASgDAAFA
        AwABEAMAAQEBAAEgBgABEB4AAxIBGQE7AT4BQAFoAT0BWwF4AbwBEgF2AbUB8AEAAYIBzgH/AQABggHO
        Af8BEAF3AbgB9AE7AVsBfgHDAT0BPwFDAWwDFgEeAwABARQAAw8BFAE5ATsBPQFjAT8BWgF3AboBEgF0
        AbQB8AEAAYIBzgH/AQABggHOAf8BCgF6Ab8B+AE1AV0BhQHNAUABRAFIAXcDHQEqAwEBApAAAiQBJQE2
        AToBWgF/AcUBDAGNAckB9wEAAdgB8AH/AQAB7gH5Af8BAAH0AfsB/wEAAfQB+wH/AQAB7wH5Af8BAAHc
        AfEB/wECAZMBzgH8ATwBVgF3AcEDHQEpEAADHwEtAToBWQF8AcIBDAGNAckB9wEAAdgB8AH/AQAB7AH4
        Af8BAAH0AfsB/wEAAfQB+wH/AQAB8AH5Af8BAAHfAfIB/wECAagB1QH9ATABXgGNAdUCMAExAUyMAAMf
        AS0BKgFfAZgB3AEAAawB4wH/AQYB+QH+Af8BOAHrAfgB/wFIAcAB5AH/AUIBnQHTAf8BLgGaAdEB/wEy
        Ac0B6gH/ARQB6gH4Af8BAgH2Af4B/wEAAbMB4QH/AR4BXAGcAecDFAEcCAADHAEoAS4BXgGTAdgBAAGr
        AeIB/wEAAe8B+gH/AQIBzAHoAf8BFAGXAc0B/wEcAXYBvQH/ARoBjQHIAf8BDAGrAdYB/wEAAeQB9AH/
        AQAB+QL/AQABxwHqAf8BAAFcAb4B/wIwATEBTAMBAQKEAAFEAVUBZQGjAQIBqQHfAf0BBgHwAv8BPwHH
        AekB/wEXAXQBwAH/AQABaQG6Af8BAAGHAcgB/wEAAY8BywH/AQABiwHJAf8BEAGFAccB/wEVAa0B2wH/
        AQgB6gH8Af8BAAGoAeAB/wFBAVQBbQGzAw0BEgQAAUQBVQFlAaMBAgGnAd0B/QEAAeoB/AH/ARYBpwHa
        Af8BewGwAdoB/wHXAeUB8wH/AfkB+wH9Af8B7wH1AfoB/wG0Ac4B5wH/ATIBjwHJAf8BAAHQAe0B/wEA
        AfEC/wEAAb8B6gH/ATABXgGNAdUDHQEqgAADJgE4AQYBfQHOAfoBAAHcAfsB/wElAdoB9QH/AQ0BdwHF
        Af8BAAGZAdYB/wEAAdoB+AH/AQAB4QH7Af8BAAHjAfwB/wEAAeIB/AH/AQAB2wH4Af8BAAHJAe8B/wEA
        AeIB+QH/AQAB3wH4Af8BEgFwAbMB8wEwATEBMgFOAh0BHgEqAQYBfQHOAfoBAAHbAfsB/wEHAbEB4wH/
        AZkBxgHnAf8B+wH8Af4N/wH+A/8BtwHQAegB/wEAAW8BvAH/AQAB6AL/AQAB5wL/AQIBnQHWAf0BQAFE
        AUgBd4AAAUIBWAFuAa8BAAGkAecB/wEAAd4C/wElAaMB3gH/AQABmwHcAf8BAAHaAf0B/wEAAd4C/wEA
        Ad4C/wEAAd4C/wECAdcB9gH/ASIBqgG8Af8BYwFbAVAB/wGVAUcBJQH/AZEBOQERAf8BVgEkASEB/wJJ
        AU8BlQFCAVgBbgGvAQABowHnAf8BAAHWAfsB/wE5AZwB2AH/AfkB/AH+Cf8B9QH6Af0B/wHPAeQB8wH/
        AWkBrgHcAf8BCgGLAc4B/wEAAcIB7wH/AQAB3gL/AQAB3gL/AQABxAHyAf8BNQFdAYUBzYAAARIBXwG5
        AfMBAQG/AfUB/wELAdUB/QH/AQkBjgHXAf8BBAHHAfUB/wEEAdkC/wEDAdgC/wEAAdYC/wEAAdUC/wE7
        AZQBowH/AagBXgE3Af8B0AFuAS4B/wHQAWIBGAH/Ac0BUwEGAf8BwwFBAQAB/wFsATcBJwHgARIBXwG5
        AfMBAQG+AfQB/wECAb8B8gH/AYABwQHpCf8BwwHgAfMB/wFeAa0B3wH/ARYBowHfAf8BAAG2Ae0B/wEG
        Ac0B+gH/AQAB1QL/AQAB1QL/AQAB1QL/AQAByQH5Af8BCgFwAb8B+IEAAV8BzQH/ARIBzQH7Af8BGgHO
        AfgB/wEVAaQB5QH/ASAB3QL/ASAB3QL/ASAB3QL/ARwB2wL/AQMBzgL/AZ8BTgExAf8BzwFjARoB/wHM
        AVQBBAH/Ac0BRwEAAf8BzwE/AQAB/wHQAUIBBAH/AaABMgEMAf8BAAFfAc0B/wEQAcQB9wH/ARcBxgH1
        Af8BggHGAe0B/wHfAfAB+gH/AU4BqgHhAf8BCAGXAdwB/wEaAc4B+AH/AQYBzwL/AQABtQHwAf8BBQFp
        AboB/wEXAb4B8QH/AQABywL/AQABywL/AQABxAH7Af8BAAFyAc4B/4EAAWABzgH/ASIByQH6Af8BOQHX
        AfsB/wFCAcsB9AH/AT8BywHlAf8BPgGkAbkB/wFIAZUBogH/AUABmgGsAf8BTwGeAa8B/wG9AUgBDwH/
        Ac8BVQEJAf8B1QFhAR0B/wHcAXcBPwH/AeIBkQFhAf8B6gGyAZIB/wGSAWMBVAH0AQABYAHOAf8BIgHE
        AfgB/wE/Ad4B/QH/AScBrQHpAf8BLgG0AesB/wEzAcoB9AH/ATkB2AH6Af8BOwHbAfwB/wFBAeIC/wEo
        AcsB9wH/AQcBcgHBAf8BDQFyAcAB/wEOAcAB+wH/AQABwQL/AQABuwH7Af8BAAFwAc4B/4AAAR4BYwGq
        AecBKgG4AfQB/wFhAeYC/wFdAbcBygH/AXYBXAFQAf8BsAFqAT4B/wG3AVgBHwH/AaoBTAETAf8BZwEp
        ARoB/wGvAUUBGQH/AdsBeQE+Af8B4wGXAWcB/wHrAbIBkAH/AfEBzAG2Af8B4wHFAbkB/wFeAVMBWAG8
        AR4BYwGqAecBJwG0AfIB/wFiAecC/wFaAd8B/AH/AV8B4wH+Af8BYgHnAv8BKwGuAeUB/wErAasB4wH/
        AWIB5wL/AWEB5gL/ATYBqwHfAf8BBgFqAb0B/wEgAbEB7wH/AQABuQL/AQABrQH4Af8BEgFoAbQB8IAA
        AUMBTwFbAZMBHQGWAeYB/wFyAccB3AH/AY8BPwEnAf8B0gFxATAB/wHQAWMBGQH/AcwBUwEFAf8BzAFH
        AQAB/wHPAT8BAAH/AYUBKwEZAf8B2gGSAW4B/wHpAbkBnwH/Ae4BzwG/Af8B4QHMAccB/wFrAUwBYgH+
        AUQBRwFMAYIBQwFPAVoBkQEZAZQB5gH/AXMB5QL/AYQB7AL/AYQB7AL/AYQB7AL/AVMBxwHvAf8BCAGJ
        AdUB/wF8AeMB+wH/AYQB7AL/AYQB7AL/AWYBwQHoAf8BjAHiAfgB/wFxAeQC/wEqAa8B8AH/AT8BWAF3
        AbqAAAMXAiABbQG3AesBbgFYAWIB/wHIAV0BGQH/Ac4BWAELAf8BzwFRAQgB/wHSAVIBEgH/AdcBXgEl
        Af8B3QF2AUUB/wGWAV4BUQH/AasBmgGXAf8BuAGWAY0B/wGxAZ8BmgH/AWwBjgGoAf8BJgFcAZsB5wMo
        ATwDEgEYASABbQG4AesBWgHHAfgB/wGkAfEC/wGkAfEC/wGkAfEC/wGRAeUB+wH/ASQBowHkAf8BbQHI
        AfAB/wGkAfEC/wGkAfEC/wGkAfEC/wGkAfEC/wGQAecB/gH/ARwBeQHJAfcBOQE7AT4BY4QAAUIBRQFK
        AXsBhAE/ATIB/AHQAVEBBAH/AdUBYQEbAf8B3AF6AUEB/wHjAZYBaAH/AeoBsgGRAf8B8gHQAboB/wGc
        AYgBhwH/AcIB9AH+Af8BwgHwAfgB/wGhAeQB+gH/ARYBfAHZAf8BRAFPAV0BmAMEAQUEAAFAAUYBTAF7
        AQoBfQHXAfwBiQHfAv8BwgH2Av8BwgH2Av8BwQH1Av8BrgHpAfsB/wHBAe0B+wH/AcIB9gL/AcIB9gL/
        AcIB9gL/AbIB8AL/ASkBlAHjAf8BOgFZAXwBwgMPARSEAAMUARsBbgFOAUsBvwHWAW4BNQH/AeMBlQFk
        Af8B6gGwAY4B/wHxAcsBswH/Ae0BzwHBAf8BtAGAAXYB/wHJAcwBzgH/Ac0B9AL/AZ8B2gH4Af8BLQGI
        AdMB+QE/AVcBdgG4AwcBCQgAAxEBFwFCAVgBbwGtAQwBfQHXAfwBfAHNAfgB/wHFAfAC/wHcAfkC/wHf
        AfoC/wHfAfoC/wHfAfoC/wHRAfUC/wGqAeAB+wH/AT8BmgHdAf0BLwFdAZMB2AMfAS2MAAMjATQBiwFZ
        AUsB0wHVAYYBaAH/AeABpQGPAf8BzwGYAY0B/wGIAXkBjQH/AWYBlgHBAf8BaAG9AfMB/wE8AZkB5QH/
        ARQBagHEAfYBQwFLAVQBiQMQARYQAAMRARcBQAFGAUwBewEgAWwBuAHrATABlQHmAf8BWwG2AfIB/wF7
        AckB+AH/AYEBygH4Af8BcAHAAfQB/wFCAZ4B5wH/ARkBdQHOAfoBRAFUAWUBowMcASiUAAMDAQQDJgE4
        AU0BTgFUAZUBMAFcAZkB5wEAAWABzgH/AQABXwHOAf8BFwFdAbIB7QFEAVMBYwGfAhQBFQEcIAADFwEg
        AUMBTwFbAZMBHgFjAaoB5wEAAWABzwH/AQABXwHOAf8BEgFfAboB8wFCAVgBbgGvAh0BHgEqkAABQgFN
        AT4HAAE+AwABKAMAAUADAAEQAwABAQEAAQEFAAGAFwAD/wEAAeABAwHgAQMEAAHAAQMBwAEDBAABgAEB
        AYAFAAGAAQABgEUAAYABAAGABQABgAEBAYABAQQAAcABAwHAAQMEAAHgAQ8B8AEPBAAL
</value>
  </data>
</root>